@charset "utf-8";
/* CSS Document */
body
{	
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0;
	margin: 0;
	color: ;
	background: #fff;
}

body #form {margin: 0; padding: 0 ;}

.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}

.tb {background: url(tb.jpg) repeat-x top; height: 405px;}
.tb-inner {background: url(tb-inner.jpg) repeat-x top; height: 223px;}
.top-padding {padding-top: 10px;}
.tr {padding: 0 5px 0 0;} .tr img {margin-left: 25px; margin-right: 5px;}
.tr a:link, .tr a:visited {color: #c41824; font: normal 12px Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
.tr a:hover, .tr a:active {color: #c41824; font: normal 12px Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;}
.tel {padding: 0 10px 18px 0;}

.menu-l {background: url(menu-l.jpg) no-repeat 0 0; width: 6px; height: 50px;}
.menu-bg {background: #fff; padding-top: 12px;}
.menu-r {background: url(menu-r.jpg) no-repeat 100% 0; width: 6px; height: 50px;}
.menu-shadow {background: url(menu-shadow.jpg) no-repeat bottom center; padding-bottom: 18px;}
.menu-shadow-inner {background: url(menu-shadow-inner.jpg) no-repeat bottom center; padding-bottom: 18px;}
.cb {height: 100%; padding-top: 17px;}
.move-top {display: block; float:right; margin-right: -34px; margin-top: -41px; position: relative;}
.gray-bg {background: #dadbdd; padding: 23px 0 0 0;}
.footer-bg {background: #000; height: 46px;}
.footer-bg td, .footer-bg a:link, .footer-bg a:visited, .login, a.login:link, a.login:visited {font: normal 12px/46px "Myriad Pro", Arial; color: #fff; text-decoration: none;}
.footer-bg a:hover, .footer-bg a:active, a.login:hover, a.login:active {font: normal 12px/46px "Myriad Pro", Arial; color: #fff; text-decoration: underline;}

.leftpane {width: 227px;}
.contentpane {padding: 0 12px;}
.rightpane {width: 230px;}
.bottompane1, .bottompane2 {padding: 0 12px 0 0;}
.bottompane3 {width: 230px;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;


}

A.SelectedTab:visited  {
	text-decoration:    none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;

}

A.SelectedTab:active   {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;


}

A.SelectedTab:hover    {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration:    underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;
}

/* GENERIC */
H1  {
	font-family: "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #c41824;
}

H2  {
	font-family: "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #c41824;
}

H3  {
	font-family: "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #c41824;
}

H4  {
	font-family: "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #c41824;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #00aeef;
}

H6  {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #00aeef;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size:  12px;
    color: #4F6326;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #4F6326;
}

A:link, A:visited  {
	color:  #c41824;
	text-decoration: none;
}

A:hover, A:active {
	color:  #c41824;
	text-decoration: underline;
}

.box {
	margin-top: 25px;
	margin-right: 10px;

}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {margin: 0; padding: 0;}
UL LI   {

}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #666;
    height:1pt;
    text-align:left;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #4F6326;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;

}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}


.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}
/*========================================================*/
/*     Main Menu and Module Menus                         */
/*========================================================*/

/*-- box that holds the menu    --*/ .MainMenu_MenuContainer { background: transparent; }
/*-- bar that holds the menu    --*/ .MainMenu_MenuBar { cursor: pointer; cursor: hand; background: transparent; }
/*-- submenu container          --*/ .MainMenu_SubMenu, .ModuleTitle_SubMenu { margin: 0 0 0 2px; }
/*-- menuitems idle             --*/ .MainMenu_Idle TD { color: #000; background:transparent; padding: 0 0 5px 0; font: normal 18px Impact, Arial; height: 35px; text-transform: uppercase;}
/*-- menuitems over             --*/ .MainMenu_Selected TD { color: #c41824; background: transparent; padding: 0 0 5px 0; font: normal 18px Impact, Arial; height: 35px; text-transform: uppercase;}
/*-- menuitems active           --*/ .MainMenu_Active TD, .MainMenu_BreadcrumbActive TD { color: #fff; background: url(nav-active.jpg) repeat-x top center transparent; padding: 0 0 5px 0; font: normal 18px Impact, Arial; height: 35px; text-transform: uppercase;}
/*-- left seperator idle        --*/ .MainMenu_LeftIdle { background: transparent; width:5px; height: 35px; }
/*-- left seperator active      --*/ .MainMenu_LeftActive { background: url(nav-active-l.jpg) no-repeat top right transparent; width:5px; height: 35px; }
/*-- right seperator idle       --*/ .MainMenu_RightIdle { background: transparent; width:5px; height: 35px; }
/*-- right seperator active     --*/ .MainMenu_RightActive { background: url(nav-active-r.jpg) no-repeat top right transparent; width:5px; height: 35px; }
/*-- middle seperator           --*/ .MainMenu_Seperator { background: transparent; width:10px; height: 35px; }
/*-- not needed - main menu     --*/ .MainMenu_MenuArrow, .MainMenu_RootMenuArrow, .MainMenu_MenuIcon { display: none; }									 
/*-- removing seperator borders --*/ .MainMenu_MenuBreak { border-top-style: none; border-right-style: none;	border-left-style: none; border-bottom-style: none; background:transparent;  vertical-align:top;}

/*========================================================*/
/*  Sub Menus and Module Menus                            */
/*========================================================*/

/*-- submenu container          --*/ .MainMenu_SubMenu { background: #ececec; padding: 0px; border: 1px dotted #888; z-index: 1000;  cursor: pointer;  cursor: hand; font-weight: normal; filter: none;}
/*-- submenu items idle         --*/ .MainMenu_MenuItem{ background: transparent; color: #333; font-family: tahoma; font-size: 11px; font-weight: normal; font-style: normal; padding: 0px 10px 0px 6px; height: 20px; border: 0;}
/*-- submenu items hover        --*/ .MainMenu_MenuItemSel { background: transparent; color: #c41824; font-family: tahoma; font-size: 11px; font-weight: normal; cursor: pointer; cursor: hand; padding: 0px 10px 0px 6px; height: 20px; border: 0;}



